#!/usr/bin/env bash


cat << EOF > ch3.xyz
4
CH3 D3h exp. geom.
C   0.0     0.0       0.0
H   1.079   0.0       0.0
H  -0.5395  0.934441  0.0
H  -0.5395 -0.934441  0.0
EOF

qp_create_ezfio -b "sto-3g" -m 2 -o ch3.ezfio ch3.xyz
qp_run scf ch3.ezfio |& tee scf.out
qp set_file ch3.ezfio
ezfio set determinants n_det_max 20
qp_run fci ch3.ezfio |& tee fci.out
qp_run pt2 ch3.ezfio |& tee pt2.out
